Subject: Line Folding

From: [email-masked]
Date: Sun, 21 Nov 1999 12:15:27 +0530

Hi,
According to the specification of line folding, a header may be broken into
multiple lines by inseting a LWS in the next line.
so
<hdr>:<token1> <token2>
     <token3>

is allowed.

However, the spec says that Headers itself should not have leading white
spaces.

However, Ive seen certain examples where many headers beging with an LWS.
Is this something that is allowed ? If this is so, it makes differentiating
between a Header continuation and a new Header more difficult.

Regds
Arjun